{
    "url-info-creative-card": {
        "label": "Иконка над заголовком",
        "value": "\/wp-content\/kkb-css\/icons-example\/trophy-1.png",
        "type": "url",
		"hint": "По умолчанию картинка «Кубок-1»"
    },
    "radius-top-info-creative-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-info-creative-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "color-bg-card-info-creative-card": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-top-info-creative-card": {
        "label": "Цвет верхней части",
        "value": "#00b359",
        "type": "color"
    },
    "color-top-text-info-creative-card": {
        "label": "Цвет заголовка",
        "value": "#2e7eee",
        "type": "color"
    },
    "color-main-text-info-creative-card": {
        "label": "Цвет основного текста",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-indicator-info-creative-card": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indicator-info-creative-card": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
	"shadow-color-info-creative-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    }
}